rhel6

Problem: Installing on rhel6 - Missing dependency - libz.so when it is already installed (lbz.so.1.2.3)

Hi:
Before hand, thanks for your help

Problem:
I'm installing on rhel6 (x86_64) the file graphviz-2.34.0-1.el6.x86_64.rpm

It report the following problem at the end of the messages:

--> Finished Dependency Resolution
Error: Package: graphviz-2.34.0-1.el6.x86_64 (graphviz-stable)
Requires: libz.so.1(ZLIB_1.2.0)(64bit)
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest

When I found that libz.so it's already installed:
[[email protected] lib64]$ ll libz*

Recent comments

Syndicate content